# List Agents in Team

URL: https://www.inclamo.com/docs/api/application/teams/get-team-members

> Get Details of Agents in an Team

## GET /api/v1/accounts/{account_id}/teams/{team_id}/team_members

List Agents in Team

Get Details of Agents in an Team

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `team_id` (path, required, integer): The ID of the team to be updated
- `account_id` (path, required, integer): The numeric ID of the account
- `team_id` (path, required, integer): The ID of the team to be updated

### Responses

- 200: Success
- 403: Access denied
- 404: Team not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
